INDIGO-CANO(1)

NAME
indigo-cano - produce canonical SMILES or layered code for molecules in MOL or SDF format

SYNOPSIS
indigo-cano filename.{mol,rdf,rdf.gz,sdf,sdf.gz,smi} [parameters]

indigo-cano - SMILES [parameters]

DESCRIPTION
indigo-cano is used to produce canonical SMILES or layered code for molecules in MOL or SDF format.

OPTIONS
indigo-cano expects a file or SMILES code on the standard input, which then might be followed by one or more of the following parameters.

-smiles
    Output canonical SMILES (default)

-layered
    Output canonical layered code

-id <string>
    ID field with the given name in an SDF file

-no-arom
    Do not aromatize molecules

-no-tetrahedral
    Ignore tetrahedral stereocenters

-no-cistrans
    Ignore cis-trans bonds information

EXAMPLES
indigo-cano infile.sdf
indigo-cano infile.sdf.gz -id molregno > results.txt
indigo-cano infile.smi -layered -no-cistrans
indigo-cano - 'NC1C=CC(O)=CC=1'

AUTHOR
This manual page was written by Daniel Leidert <dleidert@debian.org>, for the Debian GNU/Linux system (but may be used by others).